
IF NOT EXISTS (SELECT * FROM  SYSOBJECTS
              WHERE SYSOBJECTS.name = 'HKIMLIKGIZLILIKKISILER') BEGIN



CREATE TABLE [dbo].[HKIMLIKGIZLILIKKISILER](
	[GIZLILIKKISILERID] [int] NOT NULL,
	[HKIMLIKID] [int] NULL,
	[ISIMSOYISIM] [nchar](100) NULL,
	[YAKINLIKDERECESI] [nchar](50) NULL,
	[YETKIRANDEVU] [bit] NULL,
	[YETKISAGLIKDURUM] [bit] NULL,
	[YETKITETKIK] [bit] NULL,
	[YETKITIBBIKAYIT] [bit] NULL,
 CONSTRAINT [PK_HKIMLIKGIZLILIKKISILER_1] PRIMARY KEY CLUSTERED 
(
	[GIZLILIKKISILERID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]


END
